//@line 36 "e:\builds\slave\win32_repack\build\l10n-central\ru\suite\suite-l10n.js"

//@line 38 "e:\builds\slave\win32_repack\build\l10n-central\ru\suite\suite-l10n.js"

pref("general.useragent.locale", "ru");
pref("spellchecker.dictionary", "ru");
